漏洞信息详情

phpMyAdmin 目录遍历漏洞

  • CNNVD编号:CNNVD-201607-018
  • 危害等级: 中危
  • CVE编号: CVE-2016-5098
  • 漏洞类型: 路径遍历
  • 发布时间: 2016-07-05
  • 威胁类型: 远程
  • 更新时间: 2016-07-05
  • 厂        商: novell
  • 漏洞来源:

漏洞简介

phpMyAdmin是phpMyAdmin团队开发的一套免费的、基于Web的MySQL数据库管理工具。该工具能够创建和删除数据库,创建、删除、修改数据库表,执行SQL脚本命令等。

phpMyAdmin 4.6.2-prerelease之前版本的libraries/error_report.lib.php文件中存在目录遍历漏洞。远程攻击者可通过触发错误利用该漏洞确定任意文件的位置。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

https://www.phpmyadmin.net/security/PMASA-2016-15

参考网址

来源:www.phpmyadmin.net

链接:https://www.phpmyadmin.net/security/PMASA-2016-15

来源:github.com

链接:https://github.com/phpmyadmin/phpmyadmin/commit/d2dc9481d2af25b035778c67eaf0bfd2d2c59dd8

漏洞信息快速查询

相关漏洞

更多